program Lin_dict;

uses
  QForms,
  unMain in 'unMain.pas' {fmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'En-Ru-En Dictionaries for Linux';
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
